## rust-nonstick 0.1.1

=== debian/changelog ===
rust-nonstick (0.1.1-1) unstable; urgency=medium

  * Package nonstick 0.1.1 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sun, 07 Dec 2025 13:02:51 +0100
