=== debian/control ===
Source: rust-nonstick
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libpam-sys-0.2+default-dev <!nocheck>,
 librust-libpam-sys-helpers-0.2+default-dev <!nocheck>,
 librust-libpam-sys-impls-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nonstick]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nonstick
X-Cargo-Crate: nonstick

Package: librust-nonstick-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.9-~~),
 librust-libc-0.2+default-dev,
 librust-libpam-sys-0.2+default-dev,
 librust-libpam-sys-helpers-0.2+default-dev,
 librust-libpam-sys-impls-0.2+default-dev
Provides:
 librust-nonstick+basic-ext-dev (= ${binary:Version}),
 librust-nonstick+default-dev (= ${binary:Version}),
 librust-nonstick+link-dev (= ${binary:Version}),
 librust-nonstick+linux-pam-ext-dev (= ${binary:Version}),
 librust-nonstick-0-dev (= ${binary:Version}),
 librust-nonstick-0+basic-ext-dev (= ${binary:Version}),
 librust-nonstick-0+default-dev (= ${binary:Version}),
 librust-nonstick-0+link-dev (= ${binary:Version}),
 librust-nonstick-0+linux-pam-ext-dev (= ${binary:Version}),
 librust-nonstick-0.1-dev (= ${binary:Version}),
 librust-nonstick-0.1+basic-ext-dev (= ${binary:Version}),
 librust-nonstick-0.1+default-dev (= ${binary:Version}),
 librust-nonstick-0.1+link-dev (= ${binary:Version}),
 librust-nonstick-0.1+linux-pam-ext-dev (= ${binary:Version}),
 librust-nonstick-0.1.1-dev (= ${binary:Version}),
 librust-nonstick-0.1.1+basic-ext-dev (= ${binary:Version}),
 librust-nonstick-0.1.1+default-dev (= ${binary:Version}),
 librust-nonstick-0.1.1+link-dev (= ${binary:Version}),
 librust-nonstick-0.1.1+linux-pam-ext-dev (= ${binary:Version})
Description: 🍳 Safe Rust bindings for PAM applications and modules - Rust source code
 Source code for Debianized Rust crate "nonstick"
