=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nonstick 0.1.1 --all-targets --all-features
Features: test-name=rust-nonstick:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonstick 0.1.1 --all-targets --no-default-features --features basic-ext
Features: test-name=librust-nonstick-dev:basic-ext
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonstick 0.1.1 --all-targets
Features: test-name=librust-nonstick-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonstick 0.1.1 --all-targets --no-default-features --features link
Features: test-name=librust-nonstick-dev:link
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonstick 0.1.1 --all-targets --no-default-features --features linux-pam-ext
Features: test-name=librust-nonstick-dev:linux-pam-ext
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nonstick 0.1.1 --all-targets --no-default-features
Features: test-name=librust-nonstick-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable
